<?php
session_start();
		include_once('php_conexion.php'); 
		include_once('Class/funciones.php'); 
		include_once('Class/class_pacientes.php');
		if($_SESSION['tipo_usu']=='a' or $_SESSION['tipo_usu']=='e'){
		}else{
			header('location:error.php');
		}
// Report all errors except E_NOTICE
error_reporting(E_ALL & ~E_NOTICE);
 ?>
<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="Windows-1252">
	<title>Control de Pacientes</title>
	<link rel="stylesheet" type="text/css" href="bootstrap/css/bootstrap.min.css">
  	<script src="js/jquery.min.js"></script>
  	<script src="bootstrap/js/bootstrap.min.js"></script>
  	<script src="js/webcam.min.js"></script>
  	<link rel="stylesheet" type="text/css" href="css/labo.css">
  	<link href="css/ionicons.css" rel="stylesheet" type="text/css">
  	<link rel="stylesheet" type="text/css" href="css/jquery-ui.min.css">
  	<script type="text/javascript" src="js/jquery-ui.min.js"></script>
  	<script language="JavaScript">
  		Webcam.set({
		width:160,
		height:120,
		image_format:'jpeg',
		jpeg_quality:90
		});
		function preview_snapshot() {
			// freeze camera so user can preview pic
			Webcam.attach('#my_camera');
			
			// swap button sets
			document.getElementById('btnprevisual').style.display = 'none';
			document.getElementById('btncaptura').style.display = '';
		}
		function save_photo() {
			// actually snap photo (from preview freeze) and display it
			Webcam.snap( function(data_uri) {
				// display results in page
				document.getElementById('my_result').innerHTML = 
					'<img src="'+data_uri+'"/>';
				var raw_image_data = data_uri.replace(/^data\:image\/\w+\;base64\,/, '');
				document.getElementById('foto').value = raw_image_data;
				// swap buttons back
				document.getElementById('btnprevisual').style.display = 'none';
				document.getElementById('btncaptura').style.display = '';
			} );
		}
		function preview_snapshotact() {
			// freeze camera so user can preview pic
			Webcam.attach('#my_cameraact');
			
			// swap button sets
			document.getElementById('btnprevisualact').style.display = 'none';
			document.getElementById('btncapturaact').style.display = '';
		}
		function save_photoact() {
			// actually snap photo (from preview freeze) and display it
			Webcam.snap( function(data_uri) {
				// display results in page
				document.getElementById('my_resultact').innerHTML = 
					'<img src="'+data_uri+'"/>';
				var raw_image_data = data_uri.replace(/^data\:image\/\w+\;base64\,/, '');
				document.getElementById('fotoact').value = raw_image_data;
				// swap buttons back
				document.getElementById('btnprevisualact').style.display = 'none';
				document.getElementById('btncapturaact').style.display = '';
			} );
		}
		//Carga de imagen
		$("#ingresofoto").change(function(e) {
			
			addImage(e);
		});
		
		function addImage(e){
			var file = e.target.files[0],
			imageType = /image.*/;
			
			if(!file.type.match(imageType))
			return;
			
			var reader = new FileReader();
			reader.onload = fileOnload;
			reader.readAsDataURL(file);
		}
		function fileOnload(e){
			var result=e.target.result;
			//$('#salidafoto').attr("src",result);
			document.getElementById('my_result').innerHTML = '<img src="'+result+'"/>';
			var raw_image_data = result.replace(/^data\:image\/\w+\;base64\,/, '');
			document.getElementById('foto').value = raw_image_data;
		}
		function buscarpaciente(bus,tipobus) {
		    if (bus == "") {
		        document.getElementById("listpac").innerHTML = "";
		        return;
		    } else { 
		        if (window.XMLHttpRequest) {
		            // code for IE7+, Firefox, Chrome, Opera, Safari
		            xmlhttp = new XMLHttpRequest();
		        } else {
		            // code for IE6, IE5
		            xmlhttp = new ActiveXObject("Microsoft.XMLHTTP");
		        }
		        xmlhttp.onreadystatechange = function() {
		            if (this.readyState == 4 && this.status == 200) {
		                document.getElementById("listpac").innerHTML = this.responseText;
		            }
		        };
		        xmlhttp.open("GET","instancias/listapaciente.php?bus="+bus+"&tipobus="+tipobus,true);
		        xmlhttp.send();
		    }
		}
		function actualizarpac(id){			
			var datos = {"id" : id};
			$.ajax({
				data: datos,
				url: "instancias/actualizapaciente.php",
				type: 'post',
				dataType:"JSON",
				beforeSend: function(){
					
					//$("#rr").html("<img src='loading.gif' />");
				},
				success: function(response){
					
					if(response.succes != 1){
						alert(response.error_msg);
					}else{
						$('#idpacact').val(response.idpaciente);
						if (response.tipodoc == "dni") {
							$('#tipodocact').val("dni");
						}else if(response.tipodoc == "ce"){
							$('#tipodocact').val("ce");
						}else if (response.tipodoc == "pas"){
							$('#tipodocact').val("pas");
						}						
						$('#numdocact').val(response.numdoc);
						$('#apepaternoact').val(response.apepaterno);
						$('#apematernoact').val(response.apematerno);
						$('#nombreact').val(response.nombre);
						$('#fechanacact').val(response.fechanac);
						if (response.genero == "m") {
							$('#sexoact').val("m");
						}else{
							$('#sexoact').val("f");
						}
						$('#provinciaact').val(response.provincia);
						$('#direccionact').val(response.direccion);
						$('#empresaact').val(response.empresa);
						$('#fecharegact').val(response.fecha);
						$('#telefonoact').val(response.telefono);
						$('#emailact').val(response.email);
						$('#puestoact').val(response.puesto);
						$('#tipodocact option:not(:selected)').attr('disabled',true);
						$('#actualizar').modal();
					}
				},
				error: function(){
					alert("ERROR DE CONEXION CON EL SERVIDOR, CONSULTE CON EL ADMINISTRADOR");
				},
				complete : function(xhr, status) {

			    }
			});
		}
		function calcedad(fechanac){
			var hoy=new Date();
			var cumple=new Date(fechanac);
			var edad = hoy.getFullYear() - cumple.getFullYear();
			var m = hoy.getMonth() - cumple.getMonth();
			if (m<0 || (m===0 && hoy.getDate()<cumple.getDate())) {
				edad--;
			}
			return edad;
		}
		function buscareniec(numdoc){		
			var datos = {"numdoc" : numdoc};
			$.ajax({
				data: datos,
				//url: "reniec/example/ajax/consulta.php",
				url: "datos-peru-master/src/prueba.php",
				type: 'post',
				dataType:"JSON",
				beforeSend: function(){
					//$("#rr").html("<img src='loading.gif' />");
				},
				success: function(response){
					/*if(response['success'] != "false" && response['success'] != false){
						if (typeof(response['result'])!='undefined') {
							$('#maternonew').val(response['result']['Materno']);
							$('#paternonew').val(response['result']['Paterno']);
							$('#nombrenew').val(response['result']['Nombre']);
						}
					}else{					
						if(typeof(response['msg'])!='undefined')
							{
								alert( data['msg'] );
							}
					}*/

					$('#maternonew').val(response['ApellidoMaterno']);
					$('#paternonew').val(response['ApellidoPaterno']);
					$('#nombrenew').val(response['Nombres']);
					if (response['Sexo']==2) {
						$('#sexo').val('m');	
					}else if(response['Sexo']==3){
						$('#sexo').val('f');	
					}
					$('#edad').val(calcedad(response['FechaNacimiento']));
					//alert(calcedad(response['FechaNacimiento']));
				},
				error: function(Status){
					//Status.preventDefault();
					alert( "NO DIGITO NINGUN NUMERO DE DOCUMENTO:" + Status );
					buscareniec.finish();
					return false;
				},
				complete : function(xhr, status) {
					alert( "Solicitud completada:" + Status );
					buscareniec.finish();
					return false;
			    }
			});
		}
		function importe(){
			precio=$('#preciototal').val();
			pagoparcialval=$('#pagoparcial').val();
			a=Number(precio);
			b=Number(pagoparcialval);
			if (b==a) {
				$('#checkboxcancelado').prop("checked",true);
			}else if (b>a) {
				alert("EL IMPORTE NO PUEDE SER MAYOR AL PRECIO");
				$('#pagoparcial').val(0);
				$('#checkboxcancelado').prop("checked",false);
			}else if (b<a && b>=0){
				$('#checkboxcancelado').prop("checked",false);
			}else if (b<0){
				alert('EL IMPORTE NO PUEDE SER MENOR A "0"');
				$('#pagoparcial').val(0);
				$('#checkboxcancelado').prop("checked",false);
			}
		}
		/*function fpagoparcialact(){
			precio=$('#preciototalact').val();
			pagoparcialval=$('#pagoparcialact').val();
			a=Number(precio);
			b=Number(pagoparcialval);
			if (b==0) {
				$('#checkboxcanceladoact').prop("checked",true);
			}else if (b==a) {
				alert("EL PAGO PARCIAL NO PUEDE SER IGUAL AL PRECIO");
				$('#pagoparcialact').val(0);
				$('#checkboxcanceladoact').prop("checked",true);
			}else if (b>a) {
				alert("EL PAGO PARCIAL NO PUEDE SER MAYOR AL PRECIO");
				$('#pagoparcialact').val(0);
				$('#checkboxcanceladoact').prop("checked",true);
			}else if (b<a && b>0){
				$('#checkboxcanceladoact').prop("checked",false);
			}else if (b<0){
				alert('EL PAGO PARCIAL NO PUEDE SER MENOR A "0"');
				$('#pagoparcialact').val(0);
				$('#checkboxcanceladoact').prop("checked",true);
			}
		}*/
		function generacodigopaciente(idexamen,idempresa){
			var datos={"idexamen":idexamen,"idempresa":idempresa};
			$.ajax({
				data: datos,
				url: "instancias/generacodigopac.php",
				type: "post",
				dataType: "JSON",
				beforeSend: function(){
					//alert("muestra"+idmuestra+"empresa"+idempresa);
				},
				success: function(response){
					if (response.error==5) {
						alert(response.error_msg);
						$('#codpaciente').val(response.codpac);	
					}else{
						
						$('#codpaciente').val(response.codpac);
						document.getElementById('muestracodpac').innerHTML=response.codpac;
						if ($('#inputtypedni').val()=="sn") {
							$('#inputnumdoc').val("COD"+response.codpac);
						}
					}					
					//$('#inputnumdoc').val(response.codpac);
				},
				error: function(Status){
					alert( "SELECCIONE TIPO EXAMEN:" + Status );
				},
				complete : function(xhr, status) {
					alert( "Solicitud completada:" + Status );
			    }
			});
		}
		function tdoc(tdocu){
			if (tdocu!='sn') {
				$('#inputnumdoc').prop("readonly",false);
			}else{
				$('#inputnumdoc').prop("readonly",true);
				//$('#inputnumdoc').val(Math.round(Math.random()*(999999-100000)+parseInt(100000)));
				if ($('#inputnumdoc').val()=="") {
					$('#inputnumdoc').val($('#codpaciente').val());
				}else{
					$('#inputnumdoc').val();	
				}				
			}
		}
		function mayus(e){
			e.value = e.value.toUpperCase();
		}
		function habilitafecha(){
			if ($('#tipobus').val()=="fecha") {
				$('#bus').attr("type","date");
			}else{
				$('#bus').attr("type","text");
			}
		}
		function actualizainf(idcliente){
			$.post("instancias/actualizaestado.php",{idpaciente: idcliente},function(data,status){
				alert("Data: " + data + "\nStatus: " + status);

			});
		}
		function entregainf(idpac,idexamen){
			var datos={"idpac":idpac,"idexamen":idexamen};
			$.ajax({
				data: datos,
				url: "instancias/actualizaestado.php",
				type: "post",
				dataType: "json",
				beforeSend:function(){

				},
				success:function(response){
					if(response.error==2){
						alert(response.error_msg);
					}else{
						var r=confirm("Esta seguro de marcar como entregado?");
						if (r==true){
							actualizainf(response.numdocpac);
							$('#inf'+response.numdocpac).html("<span class='badge badge-success' >Entregado</span>");						
						}else{
							alert("no actualizado");
						}

					}
				},
				error: function(Status){
					alert( "ERROR DE SERVIDOR CONSULTE CON EL ADMINISTRADOR");
				},
				complete : function(xhr, status) {
					alert( "Solicitud completada:" + Status );
			    }
			});
		}
		
		$(document).ready(function() {
			if (window.XMLHttpRequest) {
	            // code for IE7+, Firefox, Chrome, Opera, Safari
	            xmlhttp = new XMLHttpRequest();
	        } else {
	            // code for IE6, IE5
	            xmlhttp = new ActiveXObject("Microsoft.XMLHTTP");
	        }
	        xmlhttp.onreadystatechange = function() {
	            if (this.readyState == 4 && this.status == 200) {
	                document.getElementById("listpac").innerHTML = this.responseText;
	            }
	        };
	        xmlhttp.open("GET","instancias/listapaciente.php",true);
	        xmlhttp.send();
		});
  	</script>
</head>
<body>
	<div class="modal fade" id="nuevo" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hiden="true">
		<form name="form1" method="post" enctype="multipart/form-data" action="">
		<div class="modal-dialog modal-lg" role="document">
			<div class="modal-content">
				<div class="modal-header">
					<h5 class="modal-title" id="exampleModalLabel">Registrar Paciente</h5>
					<button type="button" class="close modal-sm" data-dismiss="modal" aria-label="close">
						<span aria-hiden="true">&times;</span>
					</button>
				</div>
				<div class="modal-body">
					<div class="form-row">
						<div class="form-group col-md-6">
							<label for="inputtypedni">Tipo de documento (*)</label>
							<select name="tipodoc" id="inputtypedni" class="form-control form-control-sm" required onchange="tdoc($('#inputtypedni').val());return false;">
								<option value="dni">DNI</option>
								<option value="ce">Carnet de extranjeria</option>
								<option value="pas">Pasaporte</option>
								<option value="sn">Indocumentado</option>
							</select>
						</div>
						<div class="form-group col-md-6">
							<label for="inputnumdoc">Numero de documento (*)</label>
							<input class="form-control form-control-sm" type="text" name="numdoc" id="inputnumdoc" onblur="buscareniec($('#inputnumdoc').val());return false;" required>
						</div>
					</div>
					<div class="form-row">
						<div class="form-group col-md-6">
							<label>Apellido paterno (*)</label>
							<input class="form-control form-control-sm" type="text" name="apepaterno" id="paternonew" onkeyup="mayus(this);" required="">
						</div>
						<div class="form-group col-md-6">
							<label>Apellido materno (*)</label>
							<input class="form-control form-control-sm" type="text" name="apematerno" id="maternonew" onkeyup="mayus(this);" required="">
						</div>
					</div>
					<div class="form-row">
						<div class="form-group col-md-12">
							<label>Nombre (*)</label>
							<input class="form-control form-control-sm" type="text" name="nombre" id="nombrenew" onkeyup="mayus(this);" required="">
						</div>
					</div>
					<div class="form-row">
						<div class="form-group col-md-6">
							<label>Fecha de Nacimiento (*)</label>
							<input class="form-control form-control-sm" type="date" name="fechanac" id="fechanac" required="">
						</div>
						<div class="form-group col-md-6">
							<label for="genero">Genero (*)</label>
							<select class="form-control form-control-sm" name="genero" id="genero" required="">
								<option value="m">Masculino</option>
								<option value="f">Femenino</option>
							</select>
						</div>						
					</div>
					<div class="form-row">
						<div class="form-group col-md-4">
							<label>Procedencia (Provincia)</label>
							<input class="form-control form-control-sm" type="text" name="provincia" onchange="mayus(this);">
						</div>
						<div class="form-group col-md-8">
							<label>Dirección</label>
							<input class="form-control form-control-sm" type="text" name="direccion" onchange="mayus(this);">
						</div>
					</div>
					<div class="form-row">
						<div class="form-group col-md-12">
							<label>Empresa (*)</label>
							<input class="form-control form-control-sm" type="text" name="empresa" onchange="mayus(this);">
						</div>					
					</div>
					<div class="form-row">
						<div class="form-group col-md-6">
							<label>Telefono</label>
							<input class="form-control form-control-sm" type="text" name="telefono">
						</div>
						<div class="form-group col-md-6">
							<label>E-mail</label>
							<input class="form-control form-control-sm" type="text" name="email">
						</div>
					</div>
					<div class="form-row">
						<div class="form-group col-md-9">
							<label>Puesto de Trabajo (*)</label>
							<input class="form-control form-control-sm" type="text" name="puesto">
						</div>
						<div class="form-group col-md-3">
							<label>Fecha (*)</label>
							<input type="date" class="form-control form-control-sm" name="fechareg" value="<?php echo date('Y-m-d'); ?>" required>
						</div>
					</div>
				</div>
				<div class="modal-footer">
					<button type="button" class="btn btn-secondary" data-dismiss="modal">Cerrar</button>
        			<button type="submit" class="btn btn-primary">Guardar</button>
				</div>
			</div>			
		</div>
		</form>
	</div>
	<div class="modal fade" id="actualizar" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hiden="true">
		<form name="form2" method="post" enctype="multipart/form-data" action="">
		<div class="modal-dialog modal-lg" role=document>
			<div class="modal-content">
				<div class="modal-header">
					<h5 class="modal-title" id="exampleModalLabel">Actulizar datos</h5>
					<button type="button" class="close modal-sm" data-dismiss="modal" aria-label="close">
						<span aria-hiden="true">&times;</span>
					</button>
				</div>
				<div class="modal-body">
					<div class="form-row">
						<div class="form-group col-md-6">
							<label for="tipodocact">Tipo de documento (*)</label>
							<select name="tipodoc" on id="tipodocact" class="form-control form-control-sm">
								<option value="dni">DNI</option>
								<option value="ce">Carnet de extranjeria</option>
								<option value="pas">Pasaporte</option>
							</select>
						</div>
						<div class="form-group col-md-6">
							<label for="inputnumdoc">Numero de documento (*)</label>
							<input class="form-control form-control-sm" type="text" name="numdoc" id="numdocact" required readonly="">
							<input type="hidden" name="id" id="idpacact">
						</div>
					</div>
					<div class="form-row">
						<div class="form-group col-md-6">
							<label>Apellido paterno (*)</label>
							<input class="form-control form-control-sm" type="text" name="apepaterno" onkeyup="mayus(this);" id="apepaternoact">
						</div>
						<div class="form-group col-md-6">
							<label>Apellido materno (*)</label>
							<input class="form-control form-control-sm" type="text" name="apematerno" onkeyup="mayus(this);" id="apematernoact">
						</div>
					</div>
					<div class="form-row">
						<div class="form-group col-md-12">
							<label>Nombre (*)</label>
							<input class="form-control form-control-sm" type="text" name="nombre" onkeyup="mayus(this);" id="nombreact">
						</div>
					</div>
					<div class="form-row">
						<div class="form-group col-md-6">
							<label>Fecha de Nacimiento (*)</label>
							<input class="form-control form-control-sm" type="date" name="fechanac" id="fechanacact">
						</div>
						<div class="form-group col-md-6">
							<label for="generoact">Genero (*)</label>
							<select class="form-control form-control-sm" name="genero" id="generoact">
								<option value="m">Masculino</option>
								<option value="f">Femenino</option>
							</select>
						</div>						
					</div>
					<div class="form-row">
						<div class="form-group col-md-4">
							<label>Procedencia (Provincia)</label>
							<input class="form-control form-control-sm" type="text" name="provincia" id="provinciaact" onkeyup="mayus(this);">
						</div>
						<div class="form-group col-md-8">
							<label>Dirección</label>
							<input class="form-control form-control-sm" type="text" name="direccion" id="direccionact" onkeyup="mayus(this);">
						</div>
					</div>
					<div class="form-row">
						<div class="form-group col-md-12">
							<label>Empresa (*)</label>
							<input class="form-control form-control-sm" type="text" name="empresa" id="empresaact" onkeyup="mayus(this);">
						</div>
					</div>
					<div class="form-row">
						<div class="form-group col-md-6">
							<label>Telefono</label>
							<input class="form-control form-control-sm" type="text" name="telefono" id="telefonoact">
						</div>
						<div class="form-group col-md-6">
							<label>E-mail</label>
							<input class="form-control form-control-sm" type="text" name="email" id="emailact">
						</div>
					</div>
					<div class="form-row align-items-center">
						<div class="form-group col-md-9">
							<label>Puesto de Trabajo (*)</label>
							<input class="form-control form-control-sm" type="text" name="puesto" id="puestoact">
						</div>
						<div class="form-group col-md-3">
							<label>Fecha (*)</label>
							<input type="date" class="form-control form-control-sm" name="fechareg" id="fecharegact"  value="<?php echo date('Y-m-d'); ?>" required>
						</div>
					</div>
				</div>
				<div class="modal-footer">
					<button type="button" class="btn btn-secondary" data-dismiss="modal">Cerrar</button>
        			<button type="submit" class="btn btn-primary">Actualizar</button>
				</div>
			</div>
		</div>
		</form>
	</div>
	<div class="container-fluid">
		<div class="row justify-content-around">
			<div class="col-sm-12">
				<div class="card border-primary">
					<h5 class="card-header">PACIENTES</h5>
					<div class="card-body">
						<div class="row justify-content-between">
							<div class="col-md-4">
								<a href="" class="btn btn-outline-primary btn-sm" data-toggle="modal" data-target="#nuevo"><span class="ion-android-person-add"></span> Nuevo</a>
							</div>
							<div class="col-md-6">
								<form action="">
								  <div class="form-group">
								    <div class="input-group input-group-sm mb-3">
										<div class="input-group-prepend">
											<label class="input-group-text" for="inputGroupSelect01">Buscar por: </label>
										</div>
										<select name="tipobus" id="tipobus" class="custom-select form-control-sm" onchange="habilitafecha();return false;">
											<option value="numdoc">DNI</option>
											<option value="nombre">Nombre</option>
											<option value="apepaterno">Apellido paterno</option>
											<option value="apematerno">Apellido materno</option>
											<option value="fecha">Fecha de registro</option>
										</select>
										<input type="text" class="form-control form-control-sm" aria-label="Recipient's username" aria-describedby="basic-addon2" id="bus" placeholder="Escribir valor de busqueda">
										<div class="input-group-append">
									    <button class="btn btn-outline-secondary btn-sm" type="submit" onclick="buscarpaciente($('#bus').val(),$('#tipobus').val());return false;"><span class='ion-android-search'></span> Buscar</button>
									  </div>
									</div>
								  </div>
								</form>
							</div>
						</div>
						<div class="row">
							<?php 
								if(!empty($_POST['nombre']) and !empty($_POST['apepaterno'])){
									$tipodoc=limpiar($conexion, $_POST['tipodoc']);
									$numdoc=limpiar($conexion, $_POST['numdoc']);
									$apepaterno=limpiar($conexion, $_POST['apepaterno']);
									$apematerno=limpiar($conexion, $_POST['apematerno']);
									$nombre=limpiar($conexion, $_POST['nombre']);
									$fechanac=limpiar($conexion, $_POST['fechanac']);
									$genero=limpiar($conexion, $_POST['genero']);
									$provincia=limpiar($conexion, $_POST['provincia']);
									$direccion=limpiar($conexion, $_POST['direccion']);
									$idempresa=limpiar($conexion,$_POST['empresa']);
									$fechareg=limpiar($conexion, $_POST['fechareg']);
									$telefono=limpiar($conexion, $_POST['telefono']);
									$email=limpiar($conexion, $_POST['email']);
									$puesto=limpiar($conexion, $_POST['puesto']);

									if(empty($_POST['id'])){

										$c_paciente = new Proceso_Pacientes('',$tipodoc,$numdoc,$apepaterno,$apematerno,$nombre,$fechanac,$genero,$provincia,$direccion,$idempresa,$fechareg,$telefono,$email,$puesto);
										$c_paciente->crear($conexion);
										
										echo '<div class="col-sm">
												<div class="alert alert-success alert-sm" role="alert">
													El/La paciente "'.$nombres.' '.$apepaterno.' '.$apematerno.'" Registrado con Exito en la Base de Datos
													<button type="button" class="close" data-dismiss="alert" aria-label="Close">
														<span aria-hidden="true">&times;</span>
													</button>
												</div>
											</div>';
												
									}else if(!empty($_POST['id'])){

										$id=$_POST['id'];
										$a_paciente = new Proceso_Pacientes($id,$tipodoc,$numdoc,$apepaterno,$apematerno,$nombre,$fechanac,$genero,$provincia,$direccion,$idempresa,$fechareg,$telefono,$email,$puesto);
										$a_paciente->actualizar($conexion);
																
										echo '	<div class="col-sm">
													<div class="alert alert-success alert-sm" role="alert">
														El/La paciente "'.$nombres.' '.$apepaterno.' '.$apematerno.'" Actualizado con Exito en la Base de Datos
														<button type="button" class="close" data-dismiss="alert" aria-label="Close">
															<span aria-hidden="true">&times;</span>
														</button>
													</div>
												</div>';
									}
								}
							?>
						</div>
					</div>
				</div>
			</div>
		</div>
		<hr class="my-2">
		<div class="row">
			<div class="col-md-12" id="listpac">
				
			</div>
		</div>
	</div>
<?php mysqli_close($conexion); ?>
</body>
</html>